<? 
$escort = 'escort'; 

if (in_array(Sceon_Application::getId(), array(APP_EF, APP_EI)))
	$escort = 'accompagnatrici';
?>


<? if ( count($this->escorts) > 0 ): ?>
	<div class="list">
		<? $k = 0; ?>
		<? foreach ( $this->escorts as $id => $showname ): ?>
			<a href="<?= Sceon_Application::getById()->url . '/' . $escort . '/' . $showname . '-' . $id ?>" class="escort-showname" target="_blank"><?= $showname ?></a>,
			<? $k ++; ?>
		<? endforeach; ?>
	</div>
	<br/>
	Count = <?= $k ?>
<? else: ?>
<div class="info w380">
	<ul>
		<li>There are no online escorts</li>
	</ul>
</div>
<? endif; ?>